
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-amount" data-type="amount" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
    <div class="form-inline">
        <label>Field #01</label>
        <input type="text" class="form-control" name="fld01.monetary" value="42 €" data-parsley-required="true" />
        <select class="form-control" name="fld01.currency"></select>
        <input type="hidden" name="fld01.currency.id" value="EUR"/>
        <input type="hidden" name="fld01.amount" value="42"/>
    </div>
</div>
    
</div>



